## mysqltcl 2.30-2

=== debian/changelog ===
mysqltcl (2.30-2) unstable; urgency=low

  * Fixed problem with directories.

 -- David N. Welton <davidw@debian.org>  Sat, 30 Aug 2003 13:27:31 +0200

mysqltcl (2.30-1) unstable; urgency=low

  * New upstream release

 -- David N. Welton <davidw@debian.org>  Sat, 26 Jul 2003 12:50:47 +0200

mysqltcl (2.12-1) unstable; urgency=low

  * New upstream release.

 -- David N. Welton <davidw@debian.org>  Wed, 26 Mar 2003 02:19:04 -0800

mysqltcl (2.1-1) unstable; urgency=low

  * New upstream release.

 -- David N. Welton <davidw@debian.org>  Mon,  9 Dec 2002 13:48:03 -0800

mysqltcl (2.0rc11-5) unstable; urgency=low

  * Updated config.guess and config.sub from /usr/share/misc.  Let's hope
    this time it works.  Auto* sucks. (closes: #131058)

 -- David N. Welton <davidw@debian.org>  Fri,  1 Feb 2002 15:08:30 +0100

mysqltcl (2.0rc11-4) unstable; urgency=low

  *  Updated config.guess and config.sub from ftp.gnu.org.
  *  (closes: #125964)

 -- David N. Welton <davidw@debian.org>  Wed,  2 Jan 2002 14:06:02 +0100

mysqltcl (2.0rc11-3) unstable; urgency=low

  * Added dependencies on mysql and tcl -dev packages.
  *  (closes: #121368)

 -- David N. Welton <davidw@debian.org>  Tue, 18 Dec 2001 23:30:28 +0100

mysqltcl (2.0rc11-2) unstable; urgency=low

  * Created package. (closes: #119129)

  * Added man page.
  
 -- David N. Welton <davidw@debian.org>  Mon, 12 Nov 2001 13:33:19 +0100

mysqltcl (2.0rc11-1) unstable; urgency=low

  * Initial Release.

 -- David N. Welton <davidw@debian.org>  Sun, 11 Nov 2001 15:25:08 +0100
