=== debian/control ===
Source: mysqltcl
Section: libs
Priority: optional
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>> 3.0.0), tcl8.4-dev, libmysqlclient10-dev
Standards-Version: 3.5.2

Package: mysqltcl
Architecture: any
Depends: ${shlibs:Depends}
Description: Interface to the MySQL database for the Tcl language.
 The mysqltcl package provides a Tcl interface to the mysql database system.
