## mysqltcl 2.30-3

=== debian/changelog ===
mysqltcl (2.30-3) unstable; urgency=low

  * Recompile against libmysqlclient12.  Enable threads in Tcl configure.

 -- David N. Welton <davidw@debian.org>  Fri, 28 Jan 2005 15:55:33 +0100
