=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	( C_INCLUDE_PATH=/usr/include/tcl$(TCL_VERSION) ; export C_INCLUDE_PATH ;./configure --prefix=/usr --with-tcl=/usr/lib/tcl8.4/ --with-mysql-lib=/usr/lib)
+	( C_INCLUDE_PATH=/usr/include/tcl$(TCL_VERSION) ; export C_INCLUDE_PATH ;./configure --prefix=/usr --with-tcl=/usr/lib/tcl8.4/ --with-mysql-lib=/usr/lib --enable-threads)
 
 	touch configure-stamp
