## mysqltcl 3.052

=== debian/changelog ===
mysqltcl (3.052-4ubuntu2) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:48:30 -0500

mysqltcl (3.052-4ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
      (LP #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 06 May 2022 11:45:28 -0300

mysqltcl (3.052-4) unstable; urgency=medium

  * Orphan the package.
  * Change debhelper-compat level to 13.
  * Update Standards-Version to 4.5.1.
  * Move to source format 3.0 (quilt).
  * Set Rules-Requires-Root: no in debian/control.
  * Update debian/watch file to version 4.
  * Refresh debian/patches/man-hyphen-and-spelling with some more
    input provided by lintian.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 16 Aug 2021 22:28:10 +0200

mysqltcl (3.052-3ubuntu1) focal; urgency=medium

  * d/p/mysql8_my_bool.patch: Reintroduce my_bool to fix build with MySQL 8.
    (LP: #1863026)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 14 Feb 2020 11:36:30 -0300

mysqltcl (3.052-3build2) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 12:02:39 +0000

mysqltcl (3.052-3) unstable; urgency=medium

  * Set Vcs-* URLs to a https based one.
  * Increase Standards-Version to 4.2.1 - no changes required.
  * Build-Depend on debhelper-compat and change to compat level 11.
  * Mark the binary package as Multi-Arch: same.
  * Remove usage of dh-autoreconf, it's now a debhelper default.
  * Drop explicit inclusion and export of dpkg-buildflags, handled
    by debhelper nowadays.

 -- Sven Hoexter <hoexter@debian.org>  Thu, 01 Nov 2018 16:01:57 +0100

mysqltcl (3.052-2) unstable; urgency=medium

  * Build depend on default-libmysqlclient-dev instead of
    libmysqlclient-dev. (Closes: #845879)
  * Change Standards-Version to 3.9.8 - no changes required.

 -- Sven Hoexter <hoexter@debian.org>  Sun, 27 Nov 2016 20:23:33 +0100

mysqltcl (3.052-1) unstable; urgency=low

  * New upstream release
    + fix multiresult bug.
  * Increment Standards-Version to 3.9.6 - no changes required.
  * Increment dh compat level to 9, build-depend on debhelper 9.
  * Remove versioned b-d on libmysqlclient-dev, remove b-d on dpkg-dev.
  * d/rules: multiarch path adjustment.
  * Try to enable hardening=+all.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 22 Sep 2014 19:36:42 +0200

mysqltcl (3.051-1) unstable; urgency=low

  * New upstream release - adds a -reconnect option.
    + Refresh all patches.
  * Increment Standards-Version to 3.9.3 - no changes required.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 21 May 2012 19:26:33 +0200

mysqltcl (3.05-7) experimental; urgency=low

  * Temporarily build-depend on libmysqlclient-dev (>= 5.5.17) to
    ensure that we really build against the new libmysqlclient in
    experimental.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 26 Nov 2011 13:22:02 +0100

mysqltcl (3.05-6) experimental; urgency=low

  * Apply a small patch (forwarded from Ubuntu!) to debian/rules adding
    --with-mysql-lib so that mysqltcl will work with a multiarch
    libmysqlclient. (Closes: #650053)
  * Include /usr/share/dpkg/buildflags.mk and use DPKG_EXPORT_BUILDFLAGS
    in debian/rules. Add dpkg-dev (>= 1.16.1) to build-depends.

 -- Sven Hoexter <hoexter@debian.org>  Sat, 26 Nov 2011 09:57:34 +0100

mysqltcl (3.05-5) unstable; urgency=low

  * Add debian/patches/tcl.m4_gnu_non_linux_ld_settings, patch provided
    by Pino Toscano (thanks!), to fix the FTBFS on GNU/Hurd. Since we've
    the same problem on GNU/kfreebsd it will fix those FTBFS too.
    (Closes: #624378)
  * Add build-dep on dh-autoreconf and add --with autoreconf for dh.
  * Add debian/patches/man-hyphen-and-spelling to fix some smaller issue
    with the manpage flagged by lintian.

 -- Sven Hoexter <hoexter@debian.org>  Thu, 28 Apr 2011 09:52:33 +0200

mysqltcl (3.05-4) unstable; urgency=low

  * According to dev-ref 6.2.2 the short description is no sentence so
    we should start in lowercase letters.
  * Change maintainer address to hoexter@d.o.
  * Update VCS-* information in debian/control to the new git repository.
  * Convert to dh:
    + Build-Depend on debhelper (>= 8).
    + Increase compat level to 8.
    + Shorten debian/rules to the bare essentials.
    + Override dh_makeshlibs call to add tcltk-depends.
  * Increase Standards-Version to 3.9.2, no changes required.
  * Add ${misc:Depends} to the binary package.
  * Add debian/source/format -> 1.0.
  * Add a watch file (giving up ...).

 -- Sven Hoexter <hoexter@debian.org>  Wed, 27 Apr 2011 19:26:39 +0200

mysqltcl (3.05-3) unstable; urgency=low

  * Move to section 'database' to fit the archive wide overrides.

 -- Sven Hoexter <sven@timegate.de>  Wed, 05 Aug 2009 20:54:28 +0200

mysqltcl (3.05-2) unstable; urgency=low

  * Update debian/copyright with information about tests/all.tcl and
    tclconfig/tcl.m4. Thanks to Ondrej Certik for noting it during a
    package review.
  * Bump Standards-Version to 3.8.2
    + Added a README.source.
  * Add a short description to the man-section patch.
  * Stretch the long description a bit with footage from the manpage.
    (Noted by Ondrej Certik)
  * Build-Dep on libmysqlclient-dev now that MySQL 5.1 is default.

 -- Sven Hoexter <sven@timegate.de>  Tue, 04 Aug 2009 16:11:16 +0200

mysqltcl (3.05-1) unstable; urgency=low

  * New upstream release
    + Bugfixes for mysql5 handling multiple result queries.

 -- Sven Hoexter <sven@timegate.de>  Sun, 25 May 2008 11:30:10 +0200

mysqltcl (3.04-2) unstable; urgency=low

  * Re-add --with-tcl and --with-tclinclude.

 -- Sven Hoexter <sven@timegate.de>  Thu, 14 Feb 2008 08:19:13 +0100

mysqltcl (3.04-1) unstable; urgency=low

  * New upstream release with
    + Fix for mysql 5.

