=== debian/control ===
Source: mysqltcl
Section: database
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), tcl-dev, default-libmysqlclient-dev
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: http://www.xdobry.de/mysqltcl/
Vcs-Git: https://git.sven.stormbind.net/mysqltcl.git
Vcs-Browser: https://git.sven.stormbind.net/?p=sven/mysqltcl.git


Package: mysqltcl
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${tclsh:Depends}, ${misc:Depends}
Description: interface to the MySQL database for the Tcl language
 The mysqltcl package provides a Tcl interface to the MySQL database system.
 Within Tcl you've a range of Tcl commands and a global Tcl array available
 to access the database server.
 Written in C mysqltcl uses the official MySQL C-API so that almost all
 Tcl commands correspond to MySQL C-API functions.
