=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--enable-threads \
		--mandir=/usr/share/man \
		--infodir=/usr/share/info \
		--with-tcl=/usr/lib \
		--with-tclinclude=/usr/include/tcl \
		--with-mysql-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/mysqltcl

	mkdir -p $(CURDIR)/debian/mysqltcl/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
	mv $(CURDIR)/debian/mysqltcl/usr/lib/$(DEB_HOST_MULTIARCH)/mysqltcl* \
		$(CURDIR)/debian/mysqltcl/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
	rm -rf \
		$(CURDIR)/debian/mysqltcl/usr/share/man/mann \
		$(CURDIR)/debian/mysqltcl/usr/bin \
		$(CURDIR)/debian/mysqltcl/usr/include \
		$(CURDIR)/debian/mysqltcl/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_makeshlibs:
	dh_makeshlibs
	tcltk-depends
